@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poiret One:wght@400;500;700&display=swap');


/* VARIABLES */
:root {
	--c-dark: #3b1500;
	--c-brand: #3b1500;
	--c-brand-light: hsl(37, 17%, 91%);
   --c-brand-rgb: rgb(59, 21, 0);
   --c-body: #2c2c2c;
   --c-btn-dark: #3b1500;
	--c-btn-light: #dc82b7;
   --c-icon: #501c01;
	--c-accent: #dc82b7;
	--c-white: #fff;
	--c-black: #000;
   --font-main: "Roboto", sans-serif;
   --font-heading: "Poiret One", sans-serif;
   --box-shadow: 0px 15px 25px rgba(0,0,0,0.08);
   --transition: all 0.5s ease;
}

/* general tags */

body {
    font-family: var(--font-main), sans-serif;
    line-height: 1.8;
}

header {
    position: relative;
    background-color: var(--c-dark);
    height: 35vh;	
    min-height: 25rem;
    width: 100%;
    overflow: hidden;
}

header .container {
	position: relative;
	z-index: 2;
}

header img {
	position: absolute;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
    object-fit: cover;
	z-index: 0;
	-ms-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);	
	-webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
	 border-radius:0;
}

@media (max-width:768px) {
	header {
	background-size: contain;
	background-position: top center;
	}
}

/* fonts */
h1, h2, h3, h4, h5 {
	text-align: center;
	font-family: var(--font-heading);
	font-weight: 700;
}

@media screen and (max-width: 768px) {
h2 { 
    padding-top: 30px;}
}

h3.small {
	font-size: 18px;
}

h4 {
    padding-bottom: 20px;
}

h5.info {
    text-align: left; 
}

p.space {
	margin-top:25px;

}
p.center {
	text-align: center;
}

p.indent {
	text-indent: 10px;
}

/* links */

a {
	text-decoration: none;
	transition: all 0.4s ease;
	font-weight: 800;
	color: var(--c-brand);
}

a:hover, a:focus {
	text-decoration: none;
	color: var(--c-footer);
}

/* image */
img {
	max-width: 100%;
	height: auto;
	border-radius: 5%;
	box-shadow: 8px 8px 15px rgba(0, 0, 0, 0.5);
}

/* section */
section {
    padding-top: 20px;
    padding-bottom: 40px;
    z-index: 2;
    position: relative;
}

/* btn */

.btn {
	padding: 14px 22px;
	transition: all 0.3s ease;
	font-family: var(--font-heading);
}

.btn-main {
    background: linear-gradient(to right, var(--c-btn-dark), var(--c-btn-light));
    border-radius: 100px;
    border: none;
    font-weight: 600;
    color: var(--c-white);
}

.btn:hover {
    background: linear-gradient(to right, var(--c-btn-light), var(--c-btn-dark));
    color: var(--c-white);
    transform: translateY(-5px);
}

/* video */
.video-responsive{
	overflow:hidden;
	padding-bottom:56.25%;
	position:relative;
	height:0;
}

.video-responsive iframe{
	left:0;
	top:0;
	height:100%;
	width:100%;
	position:absolute;
	border:0;
}

.video-btn {
	font-family: var(--font-heading);
    width: 60px;
    height: 60px;
    background: linear-gradient(to right,var(--c-btn-dark), var(--c-btn-light));
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--c-white);
    border-radius: 100px;
}

.video-btn i {
    font-size: 32px;
}

/* navbar */
.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link {
	background: linear-gradient(to right,var(--c-dark), var(--c-brand-light));
	background-clip: text;
  -webkit-background-clip: text;
	color: transparent;
  -webkit-color: transparent;
}
.navbar, .navbar-custom {
	box-shadow: 0 12px 20px rgba(0,0,0,0.1);
	background: var(--c-dark) !important;
}

/* sections */
.section-intro {
    margin-bottom: 40px;
}

.section-intro .divider {
    height: 4px;
    width: 100px;
    background: linear-gradient(to right,var(--c-dark), var(--c-brand-light));
    margin: 16px auto;
}

.product .product-img {
	position: relative;
}

.product .product-img .icon {
	width: 90px;
	height: 90px;
	background: linear-gradient(to right,var(--c-brand), var(--c-brand-light));
	color: var(--c-brand-light);
	border-radius: 100px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	bottom: -45px;
	left: 50%;
	transform: translateX(-50%);
}

.product .product-img .icon i, .product .product-img .icon i  {
	font-size: 46px;
}

.feature i {
	background: linear-gradient(to right,var(--c-brand), var(--c-brand-light));
	background-clip: text;
  		-webkit-background-clip: text;
	background-color: transparent;
  		-webkit-background-color: transparent;
	font-size: 54px;
}

.people  {
    box-shadow: 0 12px 12px rgba(0,0,0,0.1);
}

.people .person {
    display: flex;
    align-items: center;
    border-bottom: 1px solid rgba(0,0,0,0.07);
    padding-bottom: 18px;
}

.people .person img {
    width: 75px;
    height: 75px;
    border-radius: 100px;
}

.people .heart {
    color: var(--c-accent);
}

/* FOOTER */
#myFooter {
	background-color: var(--c-dark);
	color: var(--c-white);
}

#myFooter .footer-copyright {
	background-color: var(--c-brand);
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: center;
}

#myFooter .footer-copyright p {
	margin:10px;
	color: var(--c-brand-light);
}

#myFooter ul {
	list-style-type: none;
	padding-left: 0;
	line-height: 1.7;
}

#myFooter h4 {
	font-size: 18px;
	color: var(--c-white);
	font-weight: bold;
	margin-top: 30px;
}

#myFooter a {
	color: var(--c-brand-light);
	text-decoration: none;
}

#myFooter a:hover, #myFooter a:focus {
	text-decoration: none;
	color: var(--c-brand-light);
}

#myFooter .myCols	{
	text-align: center;
}

#myFooter .social-networks {
width: 100%;
margin: 0 auto;
}

#myFooter .social-networks img {
width: 36px;
height: 36px;
background: transparent;
border:0;
margin: 0 5px;
filter: none;
outline: none;
box-shadow: none;
}

@media screen and (max-width: 768px) {
	#myFooter {
    text-align:center;}
}